package com.zjrs.ggfw.rlzysc.dto.msgl;


import com.zjrs.ggfw.portal.dto.common.PageDTO;

public class MsgQueryDTO extends PageDTO {
    private String xm;
    private String zjhm;
    private String zjlx;
    private String ssbm;

    public String getXm() {
        return xm;
    }

    public void setXm(String xm) {
        this.xm = xm;
    }

    public String getZjhm() {
        return zjhm;
    }

    public void setZjhm(String zjhm) {
        this.zjhm = zjhm;
    }

    public String getZjlx() {
        return zjlx;
    }

    public void setZjlx(String zjlx) {
        this.zjlx = zjlx;
    }

    public String getSsbm() {
        return ssbm;
    }

    public void setSsbm(String ssbm) {
        this.ssbm = ssbm;
    }
}

